## ros-kinetic-xpp-examples 1.0.10

=== debian/changelog ===
ros-kinetic-xpp-examples (1.0.10-0xenial) xenial; urgency=high

  * Update README.txt
  * Improve docs (#8 <https://github.com/leggedrobotics/xpp/issues/8>)
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.9-0xenial) xenial; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.8-0xenial) xenial; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 06 Jul 2018 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.7-0xenial) xenial; urgency=high

  * only show urdfs from current examples in rviz
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 02 Jul 2018 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.6-0xenial) xenial; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 17 Apr 2018 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.5-0xenial) xenial; urgency=high

  * add new example bags generated with towr
  * update launch scripts
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 31 Jan 2018 23:00:00 -0000

ros-kinetic-xpp-examples (1.0.4-0xenial) xenial; urgency=high

  * Merge pull request #3 from leggedrobotics/devel
    Fix xacro bug and remove terrain and optimization specific classes.
  * renamed some launch files
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 02 Jan 2018 23:00:00 -0000

ros-kinetic-xpp-examples (1.0.3-0xenial) xenial; urgency=high

  * removed xpp_ros_conversions (now in xpp_states)
  * xpp_examples: removed installation of examples lib
  * xpp_examples: Install bags and launch files
  * 1.0.2
  * update changelog
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 02 Nov 2017 23:00:00 -0000

ros-kinetic-xpp-examples (1.0.2-0xenial) xenial; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 27 Oct 2017 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.1-0xenial) xenial; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 26 Oct 2017 22:00:00 -0000

ros-kinetic-xpp-examples (1.0.0-0xenial) xenial; urgency=high

  * added example bag files (150MB)
  * added separate xpp_example package and Readme.md
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 25 Oct 2017 22:00:00 -0000
